POST /whatsapp/wa-groups/{groupId}/invite-link

A new invite link (the previous one is revoked)

POST
/whatsapp/wa-groups/{groupId}/invite-link

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

groupId*string

Group id

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success, inviteLink}

application/json
  1. response
success?boolean
inviteLink?string
Example Request
curl -X POST 'https://example.com/api/v1/whatsapp/wa-groups/string/invite-link?accountId=string'
Example Response
{  "success": true,  "inviteLink": "string"}